## pix 1.4.5

=== debian/changelog ===
pix (1.4.5-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * debian/source/format: make it (quilt) instead of a native package.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 16 Jul 2017 15:34:28 -0700

pix (1.4.5+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:29:45 +0200

pix (1.4.4) sonya; urgency=medium

  * RAW images: Apply rotation to satisfy EXIF orientation

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Jun 2017 15:36:54 +0100

pix (1.4.3) sonya; urgency=medium

  [ leigh123linux ]
  * added support for image/x-fuji-raf raw files (#29)

  [ Clement Lefebvre ]
  * Packaging: Depend on dcraw

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Jun 2017 18:16:01 +0100

pix (1.4.2) sonya; urgency=medium

  * Grid view: Activate item when pressing Space
  * Improve keyboard navigation
  * Update help to reflect keybinding changes
  * Switch to symbolic icons
  * Change default layout of thumbs to vertical in viewer-mode.
  * Make the screenshot button icon symbolic
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 13:51:48 +0100

pix (1.4.1) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:02:40 +0100

pix (1.4.0) sonya; urgency=medium

  [ monsta ]
  * configure.ac: fix typo in message
  * build with webkit2gtk-4.0 instead of webkit2gtk-3.0
  * debian/control: drop unused build-deps
  * debian/rules: drop non-existent build option
  * debian/rules: use correct build option name

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 08:46:34 +0100

pix (1.2.1) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 13:06:59 +0000

pix (1.2.0) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 00:29:28 +0000

pix (1.0.6) sarah; urgency=medium

  * Background extension: Added support for Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 15:42:40 +0200

pix (1.0.5) sarah; urgency=medium

  * Fixed pix crash in code selector

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 10:41:18 +0100

pix (1.0.4) sarah; urgency=medium

  * Fixed thumbnails not being generated in browser/thumblist in GTK 3.18
  * [Paolo Bacchilega] Facebook: added permission to read the user albums and photos
  * [Paolo Bacchilega] Facebook: fixed the authorization process

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2016 20:10:59 +0100

pix (1.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:14:38 +0100

pix (1.0.2) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Fixed wrong URL in about dialog
  * Toolbar: Show text under icons by default
  * Removed debian/patches
  * Fixed setting background in MATE
  * When setting backgrounds picture, don't mess with the options (picture aspect)

  [ JosephMcc ]
  * Remove a couple sizes of the palette.png icon
  * build: Fix a build warning

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 10:30:48 +0100

pix (1.0.1) sarah; urgency=medium

  * Removed ref to GNOME in help
  * Changed icon
  * Removed GNOME refs in help
  * Make desktop background plugin work in Cinnamon and MATE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 17:44:14 +0100

pix (1.0.0) sarah; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 16 May 2016 15:49:00 +0000
