=== debian/control ===
Source: pix
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 debhelper (>= 9)
 , dh-autoreconf
 , intltool
 , libexiv2-dev (>= 0.21)
 , flex
 , bison
 , libtiff-dev
 , libpng12-dev | libpng-dev
 , libjpeg-dev
 , libsm-dev
 , libice-dev
 , scrollkeeper
 , automake
 , autoconf
 , libtool
 , gnome-doc-utils
 , gnome-common
 , gsettings-desktop-schemas-dev
 , libgtk-3-dev (>= 3.10.0)
 , libxml2-dev (>= 2.4.0)
 , libglib2.0-dev (>= 2.34.0)
 , libcairo2-dev
 , libltdl3-dev
 , libsoup-gnome2.4-dev (>= 2.36)
 , librsvg2-dev (>= 2.34.0)
 , zlib1g-dev
 , yelp-tools
 , libgstreamer1.0-dev
 , libsecret-1-dev
 , libgstreamer-plugins-base1.0-dev
 , libwebp-dev
 , libwebkit2gtk-4.0-dev
Standards-Version: 3.9.5
Homepage: https://github.com/linuxmint/pix

Package: pix
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , pix-data (= ${source:Version})
 , dcraw
 , gsettings-desktop-schemas
 , xapps-common (>= 1.0.0)
Recommends: gvfs-bin
 , gstreamer0.10-gnomevfs
 , bison
 , flex
Description: image viewer and browser
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.

Package: pix-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 ${misc:Depends}
 , pix (= ${binary:Version})
Description: image viewer and browser - debugging symbols
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the debugging symbols for Pix.

Package: pix-data
Architecture: all
Recommends: yelp
Depends:
 ${misc:Depends}
 , scrollkeeper
Description: image viewer and browser - arch-independent files
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the architecture-independent files needed by pix.

Package: pix-dev
Architecture: any
Section: devel
Depends:
 ${misc:Depends}
 , pix (= ${binary:Version})
Description: image viewer and browser - development files
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the files needed to develop third-party extensions.
