## pix 1.4.5%2Bbetsy

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
