## pix 1.4.5+betsy

=== debian/changelog ===
pix (1.4.5+betsy) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:29:45 +0200
