## pix 1.6.2

=== debian/changelog ===
pix (1.6.2-1~mx17+1) mx; urgency=medium

  * New upstream release; ebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Jan 2018 14:21:18 -0800
