=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
