## pix 2.0.3

=== debian/changelog ===
pix (2.0.3-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 11:26:09 -0700

pix (2.0.3+cindy) tessa; urgency=medium

  * l10n: Update translations
  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 13:52:37 +0000

pix (2.0.2) tessa; urgency=medium

  [ Michael Webster ]
  * image_viewer/gth-image-viewer-page.c: Use ctrl-v for Paste Image shortcut.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:28:31 +0000

pix (2.0.1) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:28:15 +0000

pix (2.0.0) tessa; urgency=medium

  [ NikoKrause ]
  * Use icon for keyboard shortcuts help entry (#55)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 10:32:47 +0000

pix (1.8.2) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 13:29:36 +0200

pix (1.8.1) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:55:09 +0100

pix (1.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration

  [ JosephMcc ]
  * Use a cario_surface to store thumbnails
  * Fix Gtk3.20+ issues

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 16:36:12 +0100

pix (1.6.2) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:21:14 +0000

pix (1.6.1) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:11:03 +0000

pix (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md

  [ Cobinja ]
  * Switch zoom buttons in toolbar (#37)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Oct 2017 11:51:31 +0100

pix (1.4.5) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:29:45 +0200
