=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  , gnome-doc-utils
  , gnome-common
  , gsettings-desktop-schemas-dev
- , libgtk-3-dev (>= 3.10.0)
+ , libgtk-3-dev (>= 3.20.0)
  , libxml2-dev (>= 2.4.0)
  , libglib2.0-dev (>= 2.34.0)
  , libcairo2-dev
