## pix 2.4.5%2Btricia

=== debian/changelog ===
pix (2.4.5+tricia) tricia; urgency=medium

  [ Paolo Bacchilega ]
  * jpeg loader: crash when the original size is too big for a cairo surface
  * jpeg loader: call alloc_sarray before jpeg_start_decompress
  * jpeg loader: error if the orientation swaps width and height
  * jpeg loader: do not scan more than output_height lines
  * cairo scale: do not create images with invalid dimensions
  * check whether the scaled surface is null before using it
  * gth-image: allow to set null surfaces
  * image viewer: do not try do paint surfaces with invalid size

  [ Michael Webster ]
  * various: check for valid surfaces after creating them.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jan 2020 09:43:08 +0000

pix (2.4.4) tricia; urgency=medium

  [ Michael Webster ]
  * gth-image-print-job.c: Update spin button settings when the view is first created, not just when the units combobox is changed.
  * gth-image-print-job.c: Use better spinbutton settings, and allow adjustment to two decimal places when inch units are selected.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:29:22 +0000

pix (2.4.3) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:52:21 +0000

pix (2.4.2) tricia; urgency=medium

  [ Michael Webster ]
  * print settings: Fix inch-to-metric conversion
  * print settings: Remove 'pixel' option in units selector. It is confusing because it's treated *exactly* the same as millimeters, and doesn't make much sense as a physical unit of measure even if it was properly calculated.
  * print settings: Keep images centered until explicitly moved off center (or Custom is explicitly selected).  It makes no sense to have the center combobox revert to Custom when adjusting the image size.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 09 Dec 2019 09:58:17 +0000

pix (2.4.1) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:13:12 +0000

pix (2.4.0) tricia; urgency=medium

  [ Mike Durso ]
  * Make the slideshow feature respect the preferences zoom quality setting instead of always being low (#83)

  [ Clement Lefebvre ]
  * Remove gconf usage
  * Viewer: Switch to high zoom-quality by default
  * Browser: Replace edit icon
  * UI: Add a bit of padding around location combo
  * Deletion dialogs: Highlight OK button by default

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Nov 2019 18:16:16 +0100

pix (2.2.1) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 14:54:26 +0200

pix (2.2.0) tina; urgency=medium

  [ Leigh Scott ]
  * Add autogen file and amend Install (#64)

  [ Yury Martynov ]
  * Fix exiv2 issues (https://github.com/linuxmint/pix/issues/70) (#71)

  [ Clement Lefebvre ]
  * Add Ctrl+W and Ctrl+Q shortcuts
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 14:11:27 +0200

pix (2.0.3) tessa; urgency=medium

  * l10n: Update translations
  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 13:52:37 +0000
