## pix 2.4.5+tricia

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
