## pix 2.4.6+tricia

=== debian/changelog ===
pix (2.4.6+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * cairo_io/cairo-image-surface-xcf.c: Initialize some variables.

  [ Clement Lefebvre ]
  * Remove dependency on scrollkeeper

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2020 11:51:59 +0000
