=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  , libjpeg-dev
  , libsm-dev
  , libice-dev
- , scrollkeeper
  , automake
  , autoconf
  , libtool
@@ -82,7 +81,6 @@
 Recommends: yelp
 Depends:
  ${misc:Depends}
- , scrollkeeper
 Description: image viewer and browser - arch-independent files
  Pix is an advanced image viewer and browser. It has many useful
  features, such as filesystem browsing, slide show, image catalogs, web
