## pix 2.4.8

=== debian/changelog ===
pix (2.4.8-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * changed debian/source/format to quilt

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Wed, 27 May 2020 15:11:01 -0400

pix (2.4.8) ulyana; urgency=medium

  * Use the new xapp diaporama-symbolic icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 15:52:38 +0100

pix (2.4.7) ulyana; urgency=medium

  * Packaging: Remove gnome-doc-utils
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 14:02:24 +0100

pix (2.4.6) tricia; urgency=medium

  [ Michael Webster ]
  * cairo_io/cairo-image-surface-xcf.c: Initialize some variables.

  [ Clement Lefebvre ]
  * Remove dependency on scrollkeeper

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jan 2020 11:51:59 +0000
