=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
@@ -17,7 +18,6 @@
  , automake
  , autoconf
  , libtool
- , gnome-doc-utils
  , gnome-common
  , gsettings-desktop-schemas-dev
  , libgtk-3-dev (>= 3.20.0)
@@ -46,7 +46,7 @@
  , pix-data (= ${source:Version})
  , dcraw
  , gsettings-desktop-schemas
- , xapps-common (>= 1.0.0)
+ , xapps-common (>= 1.8.4)
 Recommends: gvfs-bin
  , gstreamer0.10-gnomevfs
  , bison
