## pix 2.4.11

=== debian/changelog ===
pix (2.4.11-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- andyprough <andyprough@protonmail.com>  Mon, 28 Sep 2020 15:10:02 -0500

pix (2.4.11) ulyana; urgency=medium

  * Fix app version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:42:58 +0100

pix (2.4.10) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:03:54 +0100

pix (2.4.9) ulyana; urgency=medium

  [ icarter09 ]
  * Added README for extensions. Changed extension link to point to the new README.

  [ Clement Lefebvre ]
  * CI: Target Mint 20 and LMDE 4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Jun 2020 14:36:10 +0100
