=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: andyprough <andyprough@protonmail.com>
 XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
