## pix 2.4.11+ulyana

=== debian/changelog ===
pix (2.4.11+ulyana) ulyana; urgency=medium

  * Fix app version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:42:58 +0100
