=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pix
 Section: gnome
 Priority: optional
-Maintainer: andyprough <andyprough@protonmail.com>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
  debhelper (>= 9)
  , dh-autoreconf
