## pix 2.6.3+ulyssa

=== debian/changelog ===
pix (2.6.3+ulyssa) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:23 +0000

pix (2.6.2) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 10:55:05 +0000

pix (2.6.1) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:33 +0000

pix (2.6.0) ulyssa; urgency=medium

  [ icarter09 ]
  * Removed code causing issue73
  * Added backspace to list of hot keys for fullscreen mode
  * Added line on how to remove image from selection
  * Added Rating to filter list for ticket #104

  [ Michael Webster ]
  * gth-browser.c: Improve handling of invalid uris.
  * Use debhelper 10 to allow parallel (-j) make jobs.

  [ icarter09 ]
  * Implements #74. Allow for override of permanent delete message

  [ Michael Webster ]
  * Add favorites:/// to the sidebar file browser.

  [ brkeh ]
  * Fix issue 28 (#123)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Dec 2020 16:31:40 +0000
