=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Linux Mint <root@linuxmint.com>
 Build-Depends:
- debhelper (>= 9)
+ debhelper-compat(=10)
  , dh-autoreconf
  , intltool
  , libexiv2-dev (>= 0.21)
