## pix 2.6.5+uma

=== debian/changelog ===
pix (2.6.5+uma) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:31 +0100
