## pix 2.8.4+una

=== debian/changelog ===
pix (2.8.4+una) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:55:29 +0000

pix (2.8.3) una; urgency=medium

  * Change zoom-to-fit-width icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Dec 2021 13:59:46 +0000

pix (2.8.2) una; urgency=medium

  [ Michael Webster ]
  * Support hidpi in the folder tree and bookmark dropdown menu.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Dec 2021 10:11:15 +0000

pix (2.8.1) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 15:44:57 +0000

pix (2.8.0) una; urgency=medium

  [ Clement Lefebvre ]
  * Add support for dark mode
  * l10n: Update POT
  * Extensions: Remove obsolete link
  * Dark mode: Disable option in Xfce

  [ Isaac Carter ]
  * Fix crash with "Enhance Focus" (#136)
  * Fix crash with Darktable jpg (#141)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Nov 2021 10:22:26 +0000

pix (2.6.5) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:31 +0100
