## pix 2.8.7+vanessa

=== debian/changelog ===
pix (2.8.7+vanessa) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:26:41 +0200

pix (2.8.6) vanessa; urgency=medium

  * CI: Update targets
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 26 Jun 2022 16:06:06 +0200

pix (2.8.5) vanessa; urgency=medium

  [ Michael Webster ]
  * Add Downloads to the sidebar folder navigator.

 -- Clement Lefebvre <clem@macbook>  Sat, 11 Jun 2022 11:53:41 +0200

pix (2.8.4) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 12:55:29 +0000
