## pix 2.8.9%2Belsie

=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+#export DH_VERBOSE=1
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH).
 
@@ -23,11 +23,8 @@
 #		mv $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/facebook.png \
 #		   $(CURDIR)/debian/tmp/usr/share/icons/hicolor/16x16/actions/pix-facebook.png
 
-.PHONY: override_dh_strip
-
 override_dh_strip:
-	dh_strip --dbg-package=pix-dbg
-#	dh_strip --no-automatic-dbgsym
+	dh_strip --keep-debug -X*.la -X*.a --dbg-package=pix-dbg
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
