## pix 2.8.9%2Bvera

=== debian/changelog ===
pix (2.8.9+vera) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:12:50 +0000

pix (2.8.8) vera; urgency=medium

  [ Rick Calixte ]
  * Fix .gitignore for builds (#154)

  [ Michael Webster ]
  * Build: Restore po/Makefile.in.in from previous commit - removing it breaks the LMDE5 build.
  * Use github actions for CI builds.
  * gth-browser.c: Don't continuously reload a single image.
  * Disable 'fast' content detection by default.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 14:47:35 +0000

pix (2.8.7) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:26:41 +0200
