## pix 2.8.9+elsie

=== debian/changelog ===
pix (2.8.9+elsie) vera; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 16 Dec 2022 13:12:50 +0000
