=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
  , pix-data (= ${source:Version})
  , dcraw
  , gsettings-desktop-schemas
- , xapps-common (>= 1.8.4)
+ , xapps-common (>= 2.2.7)
 Recommends: gvfs-bin
  , gstreamer0.10-gnomevfs
  , bison
