## pix 3.0.2+faye

=== debian/changelog ===
pix (3.0.2+faye) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:16:45 +0200

pix (3.0.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 11:51:49 +0100
