## pix 3.0.2+victoria

=== debian/changelog ===
pix (3.0.2+victoria) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:16:45 +0200
