## pix 3.2.0+virginia

=== debian/changelog ===
pix (3.2.0+virginia) virginia; urgency=medium

  [ Nate Simon ]
  * patch to build with exiv 0.28 (#178)

  [ Michael Webster ]
  * Remove white frame from images.
  * gth-browser-actions-entries.h: Remove left/right/up/down shortcuts.
  * Update bug template, add (obsolete) feature request template.

  [ Klemens Schölhorn ]
  * Automatically rotate video based on its orientation tag

  [ Clement Lefebvre ]
  * Unref videoflip before creating a new one.
  * Revert "gth-browser-actions-entries.h: Remove left/right/up/down shortcuts."

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 10:37:46 +0000

pix (3.0.2) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 17:16:45 +0200
