=== debian/control ===
Source: pix
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Build-Depends:
 bison,
 debhelper-compat (= 13),
 flex,
 gsettings-desktop-schemas-dev,
 libbrasero-media3-dev,
 libclutter-gtk-1.0-dev,
 libexiv2-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libheif-dev (>= 1.11~),
 libraw-dev,
 librsvg2-dev,
 libsecret-1-dev,
 libsoup-gnome2.4-dev,
 libtiff-dev,
 libwebkit2gtk-4.0-dev,
 libwebp-dev,
 libxapp-dev (>= 2.5.0),
 meson,
 yelp-tools,
Standards-Version: 4.6.0
Homepage: https://github.com/linuxmint/pix

Package: pix
Architecture: any
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 gsettings-desktop-schemas,
 pix-data (= ${source:Version}),
 libgl1-mesa-dri,
 ${misc:Depends},
 ${shlibs:Depends},
 dcraw,
 xapps-common (>= 2.5.0),
Recommends:
 libgphoto2-6,
 libgphoto2-port12,
Description: image viewer and browser
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.

Package: pix-data
Architecture: all
Recommends:
 yelp,
Depends:
 ${misc:Depends},
Description: image viewer and browser - arch-independent files
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the architecture-independent files needed by pix.

Package: pix-dev
Architecture: any
Multi-Arch: no
Section: devel
Depends:
 pix (= ${binary:Version}),
 ${misc:Depends},
Description: image viewer and browser - development files
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the files needed to develop third-party extensions.

Package: pix-dbg
Architecture: any
Section: debug
Priority: extra
Depends:
 ${misc:Depends},
 pix (= ${binary:Version}),
Description: image viewer and browser - debugging symbols
 Pix is an advanced image viewer and browser. It has many useful
 features, such as filesystem browsing, slide show, image catalogs, web
 album creation, camera import, image CD burning, batch file operations and
 quick image editing features like transformation and color manipulation.
 .
 For camera import feature, the gPhoto2 library is used.
 .
 This package contains the debugging symbols for Pix.
