## pix 3.2.2+wilma

=== debian/changelog ===
pix (3.2.2+wilma) virginia; urgency=medium

  [ Michael Webster ]
  * Use xgettext for translations.

  [ Clement Lefebvre ]
  * l10n: Remove po/pix.pot
  * l10n: Update POT

  [ Michael Webster ]
  * gth-browser-action-callbacks.c: Ignore view changes triggered by backspace if the editor sidebar is active and an entry is focused.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:47:35 +0000
