## pix 3.3.0+wilma

=== debian/changelog ===
pix (3.3.0+wilma) wilma; urgency=medium

  [ Nate Simon ]
  * apply jxl patch from gthumb, adds support for jxl-0.9.0 (#205)

  [ Michael Webster ]
  * debian/control: Add libjxl-dev for build.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Mar 2024 14:32:36 +0000

pix (3.2.2) virginia; urgency=medium

  [ Michael Webster ]
  * Use xgettext for translations.

  [ Clement Lefebvre ]
  * l10n: Remove po/pix.pot
  * l10n: Update POT

  [ Michael Webster ]
  * gth-browser-action-callbacks.c: Ignore view changes triggered by backspace if the editor sidebar is active and an entry is focused.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 16:47:35 +0000
