=== debian/control ===
--- 
+++ 
@@ -14,12 +14,13 @@
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libheif-dev (>= 1.11~),
+ libjxl-dev (>= 0.3.0),
  libraw-dev,
  librsvg2-dev,
  libsecret-1-dev,
  libsoup-gnome2.4-dev,
  libtiff-dev,
- libwebkit2gtk-4.0-dev,
+ libwebkit2gtk-4.1-dev,
  libwebp-dev,
  libxapp-dev (>= 2.5.0),
  meson,
