## pix 3.4.0+wilma

=== debian/changelog ===
pix (3.4.0+wilma) wilma; urgency=medium

  [ Clement Lefebvre ]
  * Switch to libwebkit2gtk-4.1

  [ Nate Simon ]
  * apply jxl patch from gthumb, adds support for jxl-0.9.0 (#205)

  [ Michael Webster ]
  * debian/control: Add libjxl-dev for build.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 04 Jun 2024 16:15:22 +0100
