## pix 3.4.2+wilma

=== debian/changelog ===
pix (3.4.2+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Add missing xlib dependency.
  * Remove dependency on unmaintained gtk-clutter, disable slideshow transitions.
    (closes: #145)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 14:52:32 +0100

pix (3.4.1) wilma; urgency=medium

  [ Nate Simon ]
  * fix missing type cast and invalid return type gcc errors (#212)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 20:52:33 +0100
