## pix 3.4.3+faye

=== debian/changelog ===
pix (3.4.3+faye) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:39:21 +0100

pix (3.4.2) wilma; urgency=medium

  [ Michael Webster ]
  * Add missing xlib dependency.
  * Remove dependency on unmaintained gtk-clutter, disable slideshow transitions.
    (closes: #145)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Jul 2024 14:52:32 +0100
