## pix 3.4.3+wilma

=== debian/changelog ===
pix (3.4.3+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 10:39:21 +0100
