=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  flex,
  gsettings-desktop-schemas-dev,
  libbrasero-media3-dev,
- libclutter-gtk-1.0-dev,
  libexiv2-dev,
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev,
@@ -23,6 +22,7 @@
  libwebkit2gtk-4.1-dev,
  libwebp-dev,
  libxapp-dev (>= 2.5.0),
+ libx11-dev,
  meson,
  yelp-tools,
 Standards-Version: 4.6.0
